/*

 * Theme Name:  Authentic: Child Theme

 * Theme URI:   https://themeforest.net/item/authentic-lifestyle-blog-magazine-wordpress-theme/16249526

 * Description: Child theme of the parent Authentic theme.

 * Author:      Code Supply Co.

 * Author URI:  http://www.codesupply.co

 * Template:    authentic

 * Template Version: 1.0.8

 * Version: 1.0.0

 */



/* Copy any classes from parent and paste here. It will override the parent's version. */


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.site-header{
background: #3954a5;
}

.header-btn-search{
color: #fff !important;
}

.header-btn-search:hover{
color: #c9573b !important;
}


.site-footer .footer-section:nth-child(3){
background: #1b2f67;
}

.footer-info{
border-top: 0 !important;
}

.entry-title a{
color: #cf604c;
}

.navbar-primary .navbar-nav > li.menu-item > a{
color: #fff;
}
.navbar-primary .navbar-nav > li.menu-item > a:hover{
color: #fb6c49;
}

.navbar-primary {
border-top: 1px rgba(255, 255, 255, 0.24) solid;
border-bottom: 0;
}

